
Redmine - Feature #3026

Project tree

2009-03-23 11:56 - Albert Wisse

Status: Closed Start date: 2009-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I would be nice to have a project tree with system and subsystems or packages and modules. This makes handling tickets a lot

easier with many ticktes.

History

#1 - 2010-08-05 21:50 - Ebrahim Mohammadi

See also http://www.redmine.org/boards/3/topics/4645

#2 - 2010-08-05 22:48 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Fixed

I think this was primarily a request to have nested plugins, which I think wasn't possible one year ago (it started in 0.9.0 IIRC).

Closing as I consider this fixed, please reopen a UI feature request if this was for a better issue list view.
